uuid: 3ae4a460-00c5-4f64-b413-6975835404c6
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: HRT9XglZtpTEYkXLdQfMqU4QnpDus9pgWSKDbYow1qE
id: media.responsive_banner
label: 'Responsive banner'
description: ''
targetEntityType: media
cache: true
